@font-face {
  font-family: 'Fira Sans';
  src: url('FiraSans-Italic.eot'); /* IE9 Compat Modes */
  src: url('FiraSans-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FiraSans-Italic.woff') format('woff'), /* Modern Browsers */
       url('FiraSans-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FiraSans-Italic.svg#3d0cc20c3fb21118c172b047b979716b') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Fira Sans Light';
  src: url('FiraSans-Light.eot'); /* IE9 Compat Modes */
  src: url('FiraSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FiraSans-Light.woff') format('woff'), /* Modern Browsers */
       url('FiraSans-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FiraSans-Light.svg#03be22565f59be2b180956e9e0d1566b') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Fira Sans Light';
  src: url('FiraSans-LightItalic.eot'); /* IE9 Compat Modes */
  src: url('FiraSans-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FiraSans-LightItalic.woff') format('woff'), /* Modern Browsers */
       url('FiraSans-LightItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FiraSans-LightItalic.svg#b92b7997baa66cba9a63d34c0ee06e1f') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'Fira Sans';
  src: url('FiraSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('FiraSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FiraSans-Regular.woff') format('woff'), /* Modern Browsers */
       url('FiraSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FiraSans-Regular.svg#2a5977486529022fbfe12a50b1109d5e') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Fira Sans SemiBold';
  src: url('FiraSans-SemiBold.eot'); /* IE9 Compat Modes */
  src: url('FiraSans-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FiraSans-SemiBold.woff') format('woff'), /* Modern Browsers */
       url('FiraSans-SemiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FiraSans-SemiBold.svg#34f752f48d2a60283ba0844fdcbce1ca') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Fira Sans SemiBold';
  src: url('FiraSans-SemiBoldItalic.eot'); /* IE9 Compat Modes */
  src: url('FiraSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FiraSans-SemiBoldItalic.woff') format('woff'), /* Modern Browsers */
       url('FiraSans-SemiBoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FiraSans-SemiBoldItalic.svg#7ddb6c5c44132cb3389347af0cb31c20') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'Fira Sans Thin';
  src: url('FiraSans-Thin.eot'); /* IE9 Compat Modes */
  src: url('FiraSans-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FiraSans-Thin.woff') format('woff'), /* Modern Browsers */
       url('FiraSans-Thin.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FiraSans-Thin.svg#bc870e82930e8d7ba672113f194d0293') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Fira Sans Thin';
  src: url('FiraSans-ThinItalic.eot'); /* IE9 Compat Modes */
  src: url('FiraSans-ThinItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FiraSans-ThinItalic.woff') format('woff'), /* Modern Browsers */
       url('FiraSans-ThinItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FiraSans-ThinItalic.svg#3634180c24ee3051b534cec0f49f57d8') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'Fira Sans UltraLight';
  src: url('FiraSans-UltraLight.eot'); /* IE9 Compat Modes */
  src: url('FiraSans-UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FiraSans-UltraLight.woff') format('woff'), /* Modern Browsers */
       url('FiraSans-UltraLight.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FiraSans-UltraLight.svg#0cd0b1b6c4c1de191b6bf638811e373a') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Fira Sans UltraLight';
  src: url('FiraSans-UltraLightItalic.eot'); /* IE9 Compat Modes */
  src: url('FiraSans-UltraLightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('FiraSans-UltraLightItalic.woff') format('woff'), /* Modern Browsers */
       url('FiraSans-UltraLightItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('FiraSans-UltraLightItalic.svg#c27633e8c56399889f6c3bc6589505b0') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

